Subject: Trainer Candidate - Jyoti Soni Jyoti
From: Jyoti Soni Jyoti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 11:48:48 -0400

| | Tech Support Test

Name | Jyoti Soni Jyoti
E-mail | [email-masked]
Phone Number | (110007) 9999868435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Majorel Private limited | Quality | N/A | 26
Previous Employer 1 | N/A | N/A | N/A | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in Quality?

•Performing Sales call audit, end to end
•Performing Opportunity audits  and POE ( Proof of execution)
•Doing short calls , IVR call/ Blank calls analysis
•Checking the authenticity of Partner/Vendor allocation
•Performing Quality session for new joineers
•Conducting weekly Quality Huddle for entire floor
•Conducting Dip checks/PKT for ISR

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I joined Majorel as a customer executive after 3 months of hard-work and patience I got promoted as a Quality Analyst in Microsoft process. When I began my work our compliance rate was so high as most of the ISR were indulged in inappropriate activities just to met their targets. I was the first one who was managing the entire floor and as per the Business need I was required to audit 100 ISR. To improvise the process I prepared the future forecast and actions plans to maintain the hygiene. We adapted and introduced new methods for achieving the targets. Firstly we created our Quality audit sheet, PPIMS and implement scoring so that we can analyse the performance of the ISRs. In my initial journey I faced a lot of challenges as Quality assurance and Quality Analyst as previously the Quality was absent. However, later on we all worked as a team and maintaining the performance and progress.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my previous knowledge good customer is when we solve the customer concern eventually and provide the best solution. However, great customer service is when we share empathy, we put ourselves in customer shoes to understand his/ her need and then provide the solution in best possible manner.
What according to you makes you a good candidate for this position? | A good candidate needs to have some important skills for desire designation. You are required to be a good communicator , needs to pay strong attention to details. You ought to have integrity and  logical thinking. Every individual is required to be problem- solver as many conflicts and issue can lead to damage the business. I have desired skills and I’m a keen learner. I am a perfectionist as I always make sure that’s everything report and data ought to be perfect. I am a flexible person as I can adopted new environment easily. I have an evoke personality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |